Profile cover photo
Profile photo
John Brightwell
56 followers
56 followers
About
John's posts

Post has attachment
Photo

I've tried installing the 3/18 file, but keep getting an error in recovery. Does the 3/08 version have to be installed first? I'm able to install the 12/22/2014 version fine and have no issues so far.

I'm really wanting to try this ROM out, but am getting an error when trying to flash. Does it not like the MG2 bootloader?
Wait while more posts are being loaded